<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
	<head>
		<%@include file="templates/header.jsp" %>
		<!--template-core-->
		<!--css de la pagina-->

		<!--css-->
	</head>
	<body>
		<%@include file="templates/header-body.jsp" %>
		<!--  content -->
		<div class="col-md-6 col-md-offset-3">
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h5 class="panel-title">Busqueda</h5>
				</div>

				<div class="panel-body">
					<div class="row">
						<div class="col-md-6 form-group">
							<label>Personal</label>
							<select class="select-search form-control" id="cboPersonalFiltro">
							</select>
						</div>
						<div class="col-md-6 form-group">
							<label>Sede</label>
							<select  id="cboSedesFiltro" class="select-search form-control">

							</select>
						</div>
					</div>

					<div class="row">
						<div class="col-md-6 form-group">
							<label>Fecha Inicio</label>
							<div class="input-group">
								<span class="input-group-addon"><i class="icon-calendar"></i></span>
								<input type="text" class="form-control" name="dpFechaInicioFiltro" id="dpFechaInicioFiltro">
							</div>
						</div>
						<div class="col-md-6 form-group">
							<label>Fecha Fin</label>
							<div class="input-group">
								<span class="input-group-addon"><i class="icon-calendar"></i></span>
								<input type="text" class="form-control" name="dpFechaFinFiltro" id="dpFechaFinFiltro">
							</div>
						</div>
					</div>
				</div>
				<div class="panel-footer">
					<div class="text-center">
						<button class="btn btn-primary" id="btnAplicarFiltro"><i class="icon-eye4"></i> Aplicar filtro</button>&nbsp;
						<button class="btn btn-primary" id="btnMostrarTodo"><i class="icon-eye4"></i> Mostrar Todo</button>&nbsp;
					</div>
				</div>
			</div>
		</div>
		<!-- / content -->

		<%@include file="templates/footer-body.jsp"%>
		<!--js de la pagina-->
		<script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/pickers/datepicker.js" type="text/javascript"></script>
		<script src="../js/lib/bootstrap-select.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
		<script src="../js/lib/lodash.js" type="text/javascript"></script>
		<script src="../js/pages/tolerancia_masiva.js" type="text/javascript"></script>
		<!--js-->   

	</body>
</html>